.TopGroup {
	cursor:hand;
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
	font-size:12px; 
	color:#ffffff;
}

.MenuGroup {
	cursor:hand; 
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
	font-size:12px; 
	background-color:#1f3d6d;
	color:#ffffff;	
	padding-right:5px;
}

.TopMenuItem {
	font-family:Arial;
	font-weight:bold; 
	text-align:left;
	font-size:12px; 
	cursor:hand; 
	cursor:pointer;
	color:#ffffff;
}

.TopMenuItemHover {
	font-family:Arial;
	font-size:12px;
	font-weight:bold; 
	cursor:hand; 
	cursor:pointer;
	color:#ffffff;
}

.MenuItem {
	font-family:Arial;
	font-weight:bold; 
	cursor:hand; 
	cursor:pointer;
	padding:5px;
	font-size:12px;
	color:#ffffff;
	padding-right:10px;
}

.MenuItemHover {
	font-family:Arial;
	font-weight:bold; 
	font-size:12px;
	padding:5px;
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	padding-right:10px;
}

.MenuBreak {
	width:100%;
	height:1px;
	background:url(../images/right-border.png) center right no-repeat;
}

.TopParent {
	color:#ffffff;
	/*background: url(../images/navdown_white.gif) 82% 50% no-repeat;*/
	background: url(../images/navdown_orange.png) 82% 50% no-repeat;
	padding-right:10px;
}

.TopParentHover {
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	/*background-image: url(../images/navdown_white.gif);*/
	background-image: url(../images/navdown_orange.png);
	/*background-position:50% 95%;*/
	background-position:82% 50%;
	background-repeat:no-repeat;
	padding-right:10px;
}
.TopGroup1 {
	cursor:hand;
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
	font-size:12px; 
	color:#ffffff;
	width:244px;
	min-height:50px;
	height:auto;
	
}

.TopParent1 {
	color:#ffffff;
	background: url(../images/plus1.png) 99% 50% no-repeat;
	border-bottom:2px dotted #4F4F4F;
	line-height:25px;
	min-width:150px;
	width:auto;
	
}
.TopParent2 {
	color:#ffffff;
	border-bottom:2px dotted #4F4F4F;
	line-height:25px;
	min-width:150px;
	width:auto;
	
}
.TopParentHover1 {
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	background-image: url(../images/minus.png);
	/*background-position:50% 95%;*/
	background-position:99% 50%;
	background-repeat:no-repeat;
	text-decoration:underline;
	border-bottom:2px dotted #4F4F4F;
	line-height:25px;
	background-color:#4F4F4F;
	min-width:80px;
	width:auto;
}
.TopParentHover2 {
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	background-repeat:no-repeat;
	text-decoration:underline;
	border-bottom:2px dotted #4F4F4F;
	line-height:25px;	
	min-width:80px;
	width:auto;
}
.TopParent3 {
	color:#ffffff;
	background: url(../images/plus2.png) 99% 50% no-repeat;
	border-bottom:2px dotted #9f9f9f;	
	line-height:25px;
	min-width:100px;
	width:auto;
	padding-right:25px;
}
.TopParent4 {
	color:#ffffff;
	border-bottom:2px dotted #9f9f9f;	
	line-height:25px;
	min-width:100px;
	width:auto;	
	padding-right:25px;
}
.TopParentHover3 {
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	background-image: url(../images/minus.png);
	/*background-position:50% 95%;*/
	background-position:99% 50%;
	background-repeat:no-repeat;
	
	text-decoration:underline;
	border-bottom:2px dotted #9f9f9f;
	line-height:25px;
	background-color:#4F4F4F;
	min-width:100px;
	width:auto;	
	padding-right:25px;
}
.TopParentHover4 {
	cursor:hand; 
	cursor:pointer;
	color:#FFFFFF;
	background-repeat:no-repeat;
	
	text-decoration:underline;
	border-bottom:2px dotted #9f9f9f;
	line-height:25px;	
	min-width:100px;
	width:auto;	
	padding-right:25px;
}

.MenuGroup1{
	cursor:hand; 
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
	font-size:12px; 
	background-color:#4F4F4F;
	color:#ffffff;	
	padding-right:25px;
	min-width:100px;
	width:auto ;
	padding-left:18px;
}
.viewPayInvoice
{
	color:Gray;
	padding-left:5px;
	cursor:default ;
}